<?xml version="1.0" encoding="UTF-8"?>
<geo:FeatureCollectionGeometrie xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:geo="http://www.geostandaarden.nl/basisgeometrie/v20190901" xmlns:gml="http://www.opengis.net/gml/3.2" gml:id="main">
	<geo:featureMember>
		<geo:Geometrie gml:id="id-238378d2-015b-4c85-887c-3ef914eb6c25">
			<geo:id>238378d2-015b-4c85-887c-3ef914eb6c25</geo:id>
			<geo:geometrie>
				<gml:MultiSurface gml:id="id-ec4dc6b1-4eee-4b11-8a50-deb5f776d762-0" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:surfaceMember>
						<gml:Surface gml:id="id-ec4dc6b1-4eee-4b11-8a50-deb5f776d762-1">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>196294.556 404166.043 196289.023 404163.543 196283.834 404160.392 196279.065 404156.634 196274.787 404152.326 196271.063 404147.532 196267.947 404142.321 196265.485 404136.771 196263.715 404130.964 196262.661 404124.985 196262.339 404118.922 196262.755 404112.865 196263.902 404106.903 196265.763 404101.125 196268.311 404095.614 196271.508 404090.452 196275.307 404085.717 196279.652 404081.476 196284.479 404077.793 196289.716 404074.723 196295.287 404072.31 196301.11 404070.59 196307.098 404069.588 196313.163 404069.32 196317.915 404069.625 196322.617 404070.382 196327.225 404071.582 196332.544 404073.579 196337.602 404076.167 196342.334 404079.312 196346.679 404082.974 196350.58 404087.105 196353.234 404090.549 196355.579 404094.21 196357.596 404098.062 196359.783 404103.538 196361.31 404109.233 196362.156 404115.069 196362.309 404120.964 196361.767 404126.835 196360.538 404132.602 196358.638 404138.185 196356.094 404143.504 196352.942 404148.488 196349.225 404153.065 196344.975 404157.191 196340.266 404160.785 196335.166 404163.797 196329.745 404166.184 196324.08 404167.914 196318.25 404168.962 196312.337 404169.313 196306.292 404168.946 196300.336 404167.851 196294.556 404166.043</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-ec4dc6b1-4eee-4b11-8a50-deb5f776d762-2">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>194809.756 406347.433 194804.915 406351.446 194799.609 406354.82 194793.921 406357.501 194787.941 406359.447 194781.765 406360.627 194775.489 406361.023 194769.358 406360.646 194763.32 406359.52 194757.465 406357.662 194751.883 406355.1 194746.657 406351.873 194741.865 406348.029 194737.582 406343.627 194733.87 406338.733 194730.786 406333.421 194728.377 406327.77 194726.679 406321.867 194725.718 406315.801 194725.508 406309.662 194726.052 406303.544 194727.342 406297.539 194729.359 406291.737 194732.072 406286.226 194735.44 406281.089 194739.412 406276.405 194743.929 406272.242 194748.923 406268.665 194754.317 406265.727 194760.03 406263.473 194765.977 406261.936 194772.068 406261.141 194778.21 406261.098 194784.311 406261.808 194790.279 406263.261 194796.024 406265.435 194801.459 406268.297 194806.07 406271.466 194810.298 406275.131 194814.091 406279.244 194817.4 406283.756 194820.184 406288.61 194822.408 406293.744 194824.045 406299.094 194825.057 406304.463 194825.476 406309.911 194825.299 406315.371 194824.527 406320.78 194823.17 406326.072 194821.243 406331.185 194818.998 406335.659 194816.316 406339.886 194813.225 406343.824 194809.756 406347.433</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-ec4dc6b1-4eee-4b11-8a50-deb5f776d762-3">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>117492.873 406451.575 117494.982 406445.838 117497.775 406440.401 117501.21 406435.345 117505.237 406430.747 117509.795 406426.674 117514.816 406423.187 117520.224 406420.34 117525.94 406418.173 117531.877 406416.721 117537.948 406416.003 117544.06 406416.032 117550.123 406416.806 117556.047 406418.315 117561.742 406420.535 117567.124 406423.433 117572.111 406426.967 117576.631 406431.082 117580.614 406435.718 117584.002 406440.806 117586.751 406446.287 117588.809 406452.063 117590.144 406458.048 117590.737 406464.151 117590.578 406470.28 117589.67 406476.344 117588.027 406482.252 117585.673 406487.914 117582.643 406493.245 117578.984 406498.165 117574.75 406502.6 117569.931 406506.537 117564.66 406509.845 117559.019 406512.473 117553.095 406514.38 117546.98 406515.536 117540.769 406515.923 117535.778 406515.673 117530.838 406514.926 117525.996 406513.69 117521.087 406511.886 117516.393 406509.578 117511.966 406506.793 117507.855 406503.561 117504.103 406499.917 117500.551 406495.63 117497.385 406490.78 117494.802 406485.596 117492.835 406480.148 117491.512 406474.509 117490.85 406468.755 117490.857 406462.963 117491.535 406457.21 117492.873 406451.575</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-ec4dc6b1-4eee-4b11-8a50-deb5f776d762-4">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>116664.853 406460.961 116663.473 406454.947 116662.843 406448.81 116662.975 406442.641 116663.865 406436.536 116665.501 406430.586 116667.856 406424.884 116670.896 406419.515 116674.575 406414.561 116678.835 406410.098 116683.613 406406.194 116688.835 406402.908 116694.422 406400.29 116700.289 406398.38 116706.347 406397.208 116712.502 406396.79 116718.663 406397.134 116724.734 406398.234 116730.623 406400.073 116736.242 406402.623 116741.503 406405.847 116746.327 406409.693 116750.64 406414.105 116754.378 406419.014 116757.482 406424.346 116759.906 406430.02 116761.613 406435.949 116762.576 406442.043 116762.782 406448.21 116762.252 406454.183 116761.011 406460.05 116759.077 406465.726 116756.477 406471.13 116753.249 406476.183 116749.439 406480.814 116745.102 406484.955 116740.301 406488.547 116735.104 406491.539 116729.586 406493.887 116724.114 406495.492 116718.495 406496.464 116712.802 406496.789 116706.941 406496.444 116701.161 406495.415 116695.542 406493.715 116690.16 406491.368 116685.091 406488.407 116680.404 406484.872 116676.224 406480.877 116672.534 406476.427 116669.381 406471.58 116666.81 406466.402 116664.853 406460.961</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-ec4dc6b1-4eee-4b11-8a50-deb5f776d762-5">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>195498.606 405008.364 195496.369 405014.194 195494.876 405020.258 195494.15 405026.461 195494.204 405032.705 195495.035 405038.895 195496.632 405044.932 195498.968 405050.723 195502.008 405056.178 195505.705 405061.211 195510 405065.745 195514.827 405069.707 195520.11 405073.037 195525.766 405075.682 195531.709 405077.602 195537.844 405078.766 195544.077 405079.156 195549.738 405078.834 195555.325 405077.874 195560.768 405076.287 195565.997 405074.095 195570.943 405071.324 195575.544 405068.011 195579.741 405064.199 195577.076 405069.245 195573.853 405073.954 195570.114 405078.266 195565.909 405082.123 195561.291 405085.477 195556.322 405088.282 195551.065 405090.502 195545.589 405092.11 195539.966 405093.082 195534.269 405093.408 195528.107 405093.027 195522.039 405091.889 195516.158 405090.013 195510.553 405087.425 195505.309 405084.167 195500.507 405080.288 195496.22 405075.846 195492.512 405070.91 195489.441 405065.554 195487.054 405059.861 195485.386 405053.917 195484.464 405047.813 195484.301 405041.641 195484.899 405035.497 195486.251 405029.473 195488.334 405023.662 195491.118 405018.151 195494.559 405013.026 195498.606 405008.364</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-ec4dc6b1-4eee-4b11-8a50-deb5f776d762-6">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>195581.823 404486.325 195582.854 404480.188 195584.64 404474.227 195587.153 404468.534 195590.354 404463.197 195594.192 404458.298 195598.61 404453.915 195603.537 404450.114 195608.899 404446.955 195614.611 404444.487 195620.586 404442.747 195626.731 404441.763 195632.951 404441.55 195639.148 404442.111 195645.228 404443.437 195651.096 404445.509 195656.662 404448.293 195661.838 404451.748 195666.545 404455.818 195670.71 404460.442 195674.269 404465.547 195677.165 404471.055 195679.355 404476.88 195680.805 404482.932 195681.491 404489.117 195681.404 404495.34 195680.545 404501.503 195678.926 404507.512 195676.574 404513.273 195673.524 404518.698 195669.824 404523.701 195665.531 404528.207 195660.712 404532.144 195655.441 404535.452 195649.8 404538.079 195643.876 404539.986 195637.761 404541.141 195631.55 404541.529 195626.213 404541.243 195620.937 404540.389 195615.782 404538.977 195610.808 404537.023 195606.07 404534.549 195601.34 404531.37 195597.003 404527.674 195593.115 404523.508 195589.726 404518.927 195586.88 404513.99 195584.614 404508.761 195582.959 404503.309 195581.934 404497.703 195581.554 404492.017 195581.823 404486.325</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-ec4dc6b1-4eee-4b11-8a50-deb5f776d762-7">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>197518.478 402590.311 197512.994 402587.368 197507.919 402583.766 197503.33 402579.561 197499.299 402574.819 197495.889 402569.613 197493.151 402564.024 197491.13 402558.137 197489.855 402552.046 197489.347 402545.843 197489.613 402539.625 197490.65 402533.488 197492.441 402527.528 197494.959 402521.836 197498.164 402516.501 197502.008 402511.606 197506.429 402507.226 197511.361 402503.429 197516.726 402500.275 197522.441 402497.811 197528.418 402496.077 197534.565 402495.098 197540.785 402494.891 197546.983 402495.458 197553.062 402496.791 197558.929 402498.868 197564.492 402501.658 197569.665 402505.118 197574.369 402509.194 197578.431 402513.699 197581.918 402518.663 197584.779 402524.013 197586.97 402529.669 197588.46 402535.549 197589.227 402541.567 197589.247 402547.859 197588.476 402554.103 197586.928 402560.201 197584.626 402566.056 197581.607 402571.576 197577.918 402576.673 197573.619 402581.266 197568.777 402585.284 197563.469 402588.661 197557.778 402591.345 197551.796 402593.293 197545.616 402594.474 197539.337 402594.87 197535.88 402594.75 197532.439 402594.391 197527.66 402593.487 197522.992 402592.123 197518.478 402590.311</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-ec4dc6b1-4eee-4b11-8a50-deb5f776d762-8">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>196399.435 404041.792 196396.187 404036.41 196393.641 404030.664 196391.835 404024.643 196390.799 404018.443 196390.549 404012.163 196391.089 404005.9 196392.411 403999.755 196394.493 403993.825 196397.303 403988.202 196400.796 403982.976 196404.917 403978.23 196409.601 403974.039 196414.774 403970.468 196420.354 403967.574 196426.253 403965.404 196432.377 403963.99 196438.631 403963.357 196444.915 403963.513 196451.129 403964.456 196457.176 403966.171 196462.927 403968.615 196468.329 403971.757 196473.296 403975.549 196477.752 403979.931 196481.626 403984.834 196484.858 403990.182 196487.398 403995.892 196489.206 404001.874 196490.254 404008.035 196490.525 404014.278 196490.015 404020.506 196488.732 404026.622 196486.696 404032.53 196483.939 404038.138 196480.504 404043.359 196476.444 404048.11 196471.824 404052.318 196466.715 404055.916 196461.197 404058.849 196456.24 404060.788 196451.105 404062.189 196445.85 404063.036 196440.535 404063.319 196434.99 404063.01 196429.514 404062.089 196424.173 404060.566 196419.035 404058.46 196414.161 404055.797 196409.613 404052.61 196405.447 404048.938 196401.713 404044.827 196399.435 404041.792</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-ec4dc6b1-4eee-4b11-8a50-deb5f776d762-9">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>135244.912 409900.265 135239.661 409896.921 135234.866 409892.951 135230.602 409888.416 135226.935 409883.386 135223.92 409877.94 135221.606 409872.161 135220.029 409866.139 135219.211 409859.968 135219.167 409853.743 135219.896 409847.561 135221.388 409841.517 135223.62 409835.706 135226.556 409830.217 135230.152 409825.135 135234.351 409820.54 135239.089 409816.502 135244.291 409813.084 135249.878 409810.339 135255.763 409808.309 135261.855 409807.027 135268.058 409806.511 135274.278 409806.77 135280.417 409807.8 135286.381 409809.585 135292.077 409812.097 135297.416 409815.298 135302.316 409819.137 135306.701 409823.555 135310.504 409828.484 135313.664 409833.847 135316.133 409839.561 135317.874 409845.538 135318.858 409851.685 135319.07 409857.906 135318.508 409864.106 135317.18 409870.188 135315.106 409876.057 135312.32 409881.624 135308.863 409886.801 135304.789 409891.508 135300.162 409895.673 135295.054 409899.23 135290.242 409901.805 135285.179 409903.841 135279.924 409905.312 135274.539 409906.202 135269.09 409906.5 135262.798 409906.102 135256.606 409904.916 135250.612 409902.96 135244.912 409900.265</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-ec4dc6b1-4eee-4b11-8a50-deb5f776d762-10">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>195537.33 404541.798 195543.443 404540.229 195549.706 404539.443 195556.017 404539.451 195562.277 404540.255 195568.386 404541.841 195574.247 404544.185 195579.765 404547.247 195584.854 404550.981 195589.432 404555.326 195593.302 404560.04 195596.568 404565.191 195599.184 404570.701 195601.109 404576.488 195602.315 404582.467 195602.784 404588.548 195602.509 404594.641 195601.495 404600.655 195599.756 404606.501 195597.318 404612.091 195594.217 404617.344 195590.5 404622.179 195586.222 404626.526 195581.446 404630.32 195576.244 404633.504 195570.693 404636.031 195564.876 404637.864 195558.879 404638.974 195552.791 404639.346 195546.66 404638.969 195540.622 404637.843 195534.768 404635.985 195529.186 404633.423 195523.959 404630.196 195519.168 404626.353 195514.885 404621.951 195511.173 404617.057 195508.089 404611.745 195505.68 404606.095 195503.982 404600.192 195503.021 404594.126 195502.81 404587.987 195503.354 404581.869 195504.644 404575.864 195506.66 404570.062 195509.373 404564.552 195512.741 404559.415 195516.713 404554.73 195521.23 404550.568 195526.223 404546.991 195531.617 404544.053 195537.33 404541.798</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-ec4dc6b1-4eee-4b11-8a50-deb5f776d762-11">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>196584.018 403667.521 196578.575 403669.932 196572.884 403671.68 196567.025 403672.738 196561.082 403673.093 196554.836 403672.701 196548.688 403671.532 196542.734 403669.605 196537.068 403666.949 196531.778 403663.605 196526.947 403659.627 196522.65 403655.077 196518.956 403650.026 196515.922 403644.553 196513.595 403638.743 196512.012 403632.689 196511.197 403626.484 196511.165 403620.226 196511.914 403614.013 196513.433 403607.942 196515.699 403602.108 196518.676 403596.604 196522.317 403591.514 196526.566 403586.919 196531.355 403582.89 196536.61 403579.492 196542.248 403576.777 196548.181 403574.787 196554.317 403573.554 196560.558 403573.096 196566.808 403573.423 196572.968 403574.527 196578.941 403576.392 196584.635 403578.989 196589.96 403582.277 196594.833 403586.204 196599.176 403590.709 196602.923 403595.721 196606.015 403601.162 196608.402 403606.947 196610.049 403612.985 196610.928 403619.181 196611.026 403625.438 196610.416 403631.221 196609.139 403636.894 196607.211 403642.38 196604.66 403647.606 196601.519 403652.5 196597.831 403656.996 196593.647 403661.033 196589.021 403664.558 196584.018 403667.521</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-ec4dc6b1-4eee-4b11-8a50-deb5f776d762-12">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>79293.186 385098.859 79299.16 385097.204 79305.293 385096.301 79311.491 385096.164 79317.658 385096.795 79323.7 385098.185 79329.523 385100.311 79335.038 385103.141 79340.161 385106.633 79344.812 385110.731 79348.921 385115.374 79352.423 385120.489 79355.265 385125.998 79357.404 385131.817 79358.806 385137.855 79359.45 385144.021 79359.326 385150.219 79358.437 385156.354 79356.794 385162.332 79354.425 385168.061 79351.365 385173.452 79347.661 385178.423 79343.371 385182.898 79338.56 385186.807 79333.302 385190.091 79327.678 385192.7 79321.775 385194.592 79315.682 385195.739 79309.495 385196.123 79303.359 385195.745 79297.315 385194.617 79291.456 385192.755 79285.869 385190.189 79280.639 385186.956 79275.846 385183.105 79271.562 385178.696 79267.851 385173.794 79264.77 385168.474 79262.365 385162.816 79260.673 385156.905 79259.718 385150.832 79259.517 385144.687 79260.071 385138.564 79261.341 385132.666 79263.313 385126.963 79265.957 385121.54 79269.236 385116.474 79273.1 385111.84 79277.495 385107.706 79282.356 385104.131 79287.611 385101.168 79293.186 385098.859</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</geo:geometrie>
		</geo:Geometrie>
	</geo:featureMember>
</geo:FeatureCollectionGeometrie>
